# Generated by Django 3.0.4 on 2020-04-02 09:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0002_user_id_verified'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='personal_id',
            field=models.BinaryField(blank=True, editable=True),
        ),
    ]
